body {
  margin: 0;
  padding: 0;
  background-color: rgb(36, 169, 169);
}
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgb(232, 227, 227);
}
.logo {
  display: block;
  height: 50px;
  width: 50px;
  border-radius: 50%;
}
.menu {
  display: flex;
  list-style: none;
}
.menu-li {
  margin-left: 20px;
}
.menu-li a {
  color: rgba(216, 160, 17, 0.95);
  text-decoration: none;
}
.box {
  display: block;
  justify-self: center;
  align-self: center;
  background-color: wheat;
  border-radius: 5%;
  height: 700px;
  width: 600px;
  margin: 1;
  border: 3px solid dimgray;
  margin-top: 30px;
}
.text {
  text-align: justify;
  display: flex;
  font-weight: bold;
  justify-self: center;
  font-size: x-large;
  font-family: "Saira Stencil", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.logo1 {
  display: flex;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  align-self: center;
  justify-self: center;
}
p {
  font-weight: bolder;
  font-size: 70px;
  margin-left: 10px;
  margin-right: 10px;
}
footer {
  text-align: center;
}
